Bug 1331520 - Please update perl-Crypt-SMIME to at least 0.15 in EPEL 6
Summary: Please update perl-Crypt-SMIME to at least 0.15 in EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-SMIME
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1348964
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-28 17:32 UTC by Xavier Bachelot
Modified: 2018-03-01 12:13 UTC (History)
2 users (show)

Fixed In Version: perl-Crypt-SMIME-0.15-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-16 23:17:13 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2016-04-28 17:32:42 UTC
Hi,

I'd like perl-Crypt-SMIME to be updated to at least version 0.15 in EPEL 6 in order to build another package.

Thanks and regards,
Xavier

Comment 1 Xavier Bachelot 2016-06-09 20:03:45 UTC
Gentle ping :-)

Comment 2 Steve Traylen 2016-06-22 11:34:09 UTC
.el6 has a problem:

ExtUtils::Constant version 0.23 required--this is only version 0.22 at Makefile.PL line 3

Comment 3 Xavier Bachelot 2016-06-22 12:22:02 UTC
Hi Steve,

perl-Crypt-SMIME 0.15 (git commit 91866dfdfe2cbff9be612b18a0ff2f14b483c332) builds on EL6 after building the missing dependency perl-Test-Dependencies which itself needs perl-rpm-build-perl.

Comment 4 Xavier Bachelot 2016-06-23 11:53:56 UTC
Hi Steve,

Both dependencies have been built and I have asked for buildroot overrides. Can you please built once the overrides have been created ?

Regards,
Xavier

Comment 5 Xavier Bachelot 2016-06-23 12:19:28 UTC
Overrides created. I can take care of the builds if you approve me as co-maintainer.

Comment 6 Xavier Bachelot 2016-07-11 10:26:14 UTC
Hi Steve,

Both dependencies are now in EPEL stable. Can you please do the perl-Crypt-SMIME update or approve me as co-maintainer (FAS: xavierb) ?

Regards,
Xavier

Comment 7 Xavier Bachelot 2016-09-05 09:47:23 UTC
Hi Steve,

Gentle reminder about this. Can you please either update perl-Crypt-SMIME and/or allow me as co-maintainer ?

Regards,
Xavier

Comment 8 Xavier Bachelot 2017-02-05 18:14:57 UTC
Hi Steve,

Bumping this again.

Regards,
Xavier

Comment 9 Fedora Update System 2017-06-01 12:46:31 UTC
perl-Crypt-SMIME-0.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-699487857a

Comment 10 Fedora Update System 2017-06-02 04:19:38 UTC
perl-Crypt-SMIME-0.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-699487857a

Comment 11 Fedora Update System 2017-06-16 23:17:13 UTC
perl-Crypt-SMIME-0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.